/* CSS Document */
/******global start********/
*{margin:0;padding:0;}
ul,ol{list-style:none;}
img{border:none;}
i,s,em{font-style:normal;}
h1,h2,h3,h4,h5,h6,th{font-weight:normal;}
p{line-height:25px;color:#666;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
input{border:none;}
body{font-size:12px;color:#333;margin:0 auto;font-family:"微软雅黑","宋体",Arial;background:#fff;}
.clear{clear:both;height:0px;width:0px;margin:0;overflow:hidden;}
.fl{float:left;display:inline;margin:0 0.5em;}
.fr{float:left;display:inline;}
dd,li{float:left;display:inline;}
.img{text-align:center;width:100%;}
.menu-icon{width:20px;height:2px;border-top:2px solid #999;border-bottom:2px solid #999;background-color: #999;padding:4px 0;background-clip:content-box;margin-top:15px;margin-left:10px;}
/******top start********/
.top{width:100%;}
.topc{width:1280px;margin:0 auto;}
.top1{width:189px;height:88px;padding:20px 0 10px 0;}
.top2{width:747px;height:77px;text-align:center;padding-top:31px;}
.top3{width:247px;height:46px;padding:15px 0 10px 0;}
.menu{width:1260px;margin:0 auto;height:80px;}
.menu li{font-size:24px;line-height:80px;}
.menu li a{color:#000;padding:0 20px;}
.menu li a:hover{color:#2904a6;}
.menu li a:active{color:#2904a6;}
.top-wel{background:#d5e8f5;height:40px;}
.top-wel p{color:#394b58;width:1280px;margin:0 auto;line-height:40px;font-size:16px;}
.top-intro{width:1280px;padding:20px 0;margin:0 auto;}
.top-logo{width:200px;}
.topr{width:1000px;text-align:right;}
.top-phone{text-align:right;}
.top-zhu{width:100%;text-align:right;padding-top:5px;}
.top-zhu p{color:#333;font-size:16px;line-height:25px;}
.top-zhu p a{color:#333;margin-right:10px;}
.top-nav{width:100%;height:60px;}
.top-menu{width:1280px;margin:0 auto;height:60px;}
.top-menu ul{width:1080px;}
.top-menu li{font-size:24px;line-height:60px;}
.top-menu li a{color:#000;padding:0 15px;}
.top-menu li a:hover{color:#2904a6;}
.top-menu li a:active{color:#2904a6;}
.top-ser{width:160px;height:30px;border:1px solid #06316b;border-radius:20px;margin-top:15px;padding:0 15px;}
.serch{background:url(../newimg/top3.png) no-repeat right center;width:100%;height:30px;}
/******position start********/
.position{width:1260px;margin:0 auto;background:#015db2;height:40px;padding-left:20px;}
.position p{line-height:40px;color:#fff;font-size:18px;}
.position p a{color:#fff;}
/******paganation start********/
.pagelist{height:36px;margin:0 auto;width:660px;padding:34px 0 20px 0;line-height:36px;}
.pagelist ul li{margin:2px 5px;height:30px;border:1px #cbcbcb solid;padding:0 10px;background:#fff;line-height:30px;}
.pagelist ul li a{font-size:14px;color:#333;}
.pagelist ul li select{margin-top:5px;}
.pagelist ul li.thisclass{background:#0f235b;color:#fff;}
.pagelist ul li.thisclass a{font-size:14px;color:#fff;}
/******footer start********/
.footer{width:100%;padding:30px 0;background:#f1f1f1;}
.foot{width:1200px;margin:0 auto;}
.foot-fl{width:320px;}
.foot-logo{text-align:center;padding-top:20px;}
.foot-phone{line-height:50px;font-size:16px;text-align:center;}
.foot-fr{width:700px;}
.foot-nav{width:700px;height:30px;}
.foot-nav li{line-height:30px;color:#333;font-size:16px;}
.foot-nav li a{color:#333;}
.foot-adds{padding-top:15px;}
.foot-adds p{line-height:30px;font-size:16px;color:#333;}
.foot-adds p a{color:#333;}
.foot-fe{width:180px;}
/******xgzttj start********/
.xgzttj{width:100%;}
.xgzttj h3{text-align:center;line-height:80px;font-size:28px;color:#333;}
.xgzttj ul{width:1400px;margin:0 auto;}
.xgzttj ul li{width:192px;margin:0 4px;}
.xgzttj ul li img{width:192px;}
.xgzttj ul li p{font-size:18px;color:#333;line-height:30px;text-align:center;}